@charset "utf-8";
/* CSS Document */

@font-face {
   font-family:impacts;
   src: url('impact.ttf') format("truetype");
}

a img:hover {
	opacity:0.8;
}


#fnav2 {
	padding:10px 0;
	font-size:90%;
	background:#333;
	-moz-box-shadow:0 2px 5px -2px #111 inset, 0 -2px 5px -2px #111 inset;
	-webkit-box-shadow:0 2px 5px -2px #111 inset, 0 -2px 5px -2px #111 inset;
	-o-box-shadow:0 2px 5px -2px #111 inset, 0 -2px 5px -2px #111 inset;
	-ms-box-shadow:0 2px 5px -2px #111 inset, 0 -2px 5px -2px #111 inset;
	box-shadow:0 2px 5px -2px #111 inset, 0 -2px 5px -2px #111 inset;
}
#fnav2 ul {
	padding-bottom:10px;
	height:12px;
	line-height:12px;
}
#fnav2 ul li { display:inline; }
#fnav2 ul li:before {
	content:"";
	display:inline-block;
	border-left:1px solid #fff;
	width:0;
	height:12px;
	margin:0 8px 0 4px;
}
#fnav2 ul li:first-child:before {
	border:none;
	margin:0;
}

#fnav2 ul li a{ color:#EEE; }


/*メニュー*/
#topMenu {
	margin-bottom:50px;
}


div#topCategory_wrap{
	background:#F3F3F3;
}

h2#topCategory_ttl{
	padding-bottom:5%;
	text-align:center;
	color:#666666;
}


.itemBanner li {
	margin-bottom: 10%;
	list-style-type: none;
}

ul#topCategory_contents{
	display:table;	
	width:100%;
}
ul#topCategory_contents li{
	display:table-cell;	
	text-align:center;
	float:left;
	width:44%;
	border-top:#ddd solid 1px;
	padding:3%;
	list-style:square;
}
ul#topCategory_contents li a{
	display:block;
	color:#333333;
	font-weight:bold;
}
ul#topCategory_contents li a:hover{
	filter:alpha(opacity=50); 
	-moz-opacity: 0.5; 
	opacity: 0.5;
}

ul#topCategory_contents span{position:relative;} 


ul.nav{
  display:table;
  table-layout: fixed;
  width:100%;
}
ul.nav li{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:6% 1%;
	background:#F00;
	color:#FFF;
	font-family:impact,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	font-size:80%;
	font-weight:bold;
	border-left:#d41302 1px solid;
	border-bottom:#d41302 1px solid;
}

/*--- メインメニューヘッダ吸着用  ---*/


#aa{
	width:100%;
	z-index:99999;
	background:#d30000;

}
#aa ul{
	width:100%;
	display:block;
	clear:both;

}
#aa ul li{
}
#aa ul#big li{
	width:100%;
}
#aa ul li a{
	display:block;
	width:100%;
	padding:3%;
	color:#FFF !important;
}
#aa ul li a:hover{
	background:#FFF;
	text-decoration:none;
	filter:alpha(opacity=50); 
	-moz-opacity: 0.5; 
	opacity: 0.5; 
}

.follow {
	position: fixed;
	top:0;
	z-index:9999;
}


/*--- 商品レイアウト用 2列用 ---*/

ul.pop{
	width:100%;
	background-color:#c70000;
}
ul.pop li{
	width:46%;
	float:left;
	margin:2% 1%;
	padding:1%;
	background-color:#FFF;
}


ul.pop li p#title{
	background-color:#c70000;
	color:#fff;
	font-weight:bold;
	font-size:80%;
	text-align:center;
	margin-bottom:2%;
	height:15px;
}

ul.pop li p#name{
	background-color:#fff;
	font-size:80%;
	font-weight:bold;
	line-height:110%;
	padding:5% 0 0 0;
	height:20px;
	text-align:center;
}

ul.pop li p#price{
	display:block;
	color:#E00;
	font-size:300%;
	padding:1% 0;
	font-family:impact,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	letter-spacing:-1px;
	text-align:right;
	font-weight:bold;
	margin:0;
}
ul.pop li p#price span{
	display:inline-block;
	font-size:26%;
	font-weight:bold;
	color:#F00;
	letter-spacing:0.01em;
	vertical-align:bottom;
	padding-bottom:10px;
	margin:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
}

ul.pop li p#tap1{
	background-color:#fff;
	font-size:90%;
	line-height:110%;
	margin-bottom:5%;
	text-align:center;
	text-decoration:underline;
}

ul.pop li p#tap{
	display:block;
	background-color:#F00;
	color:#FFF;
	font-weight:bold;
	padding:10% 2%;
	margin:1%;
	font-size:80%;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
	width:43%;
}

ul.pop li p#favorite{
	display:block;
	background-color:#F90;
	color:#FFF;
	font-weight:bold;
	padding:10% 2%;
	margin:1%;
	font-size:80%;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
	width:43%;
}

/*--- 商品レイアウト用 1列用 ---*/
ul.pop_big{
	width:100%;
	margin:0 auto;
	/* background-color:#bf0000; */
}

ul.pop_big li{
	width:96%;
	margin: 2% 0;
	padding:1%;
	background-color:#FFF;
	border: solid 10px #E01922;
}

ul.pop_big li p#title{
	width:100%;
	background:url(../../../tokusetu/summersale/img/bg.gif) no-repeat;
	background-size:100% auto;
	height:0;
	padding-top:10%;
}

ul.pop_big li img{
	width:52%;
	float:left;
}

ul.pop_big li p#name{
	float:right;
	background-color:#fff;
	font-size: 82%;
	font-weight:bold;
	line-height: 95%;
	padding:3% 1% 0 1%;
	height: 19px;
	text-align:center;
	color: #E01922;
}


ul.pop_big li p#mark{
	background-color: #E01922;
	color:#FFE61A;
	width:42%;
	font-size:110%;
	float:right;
	letter-spacing:0.01em;
	line-height:110%;
	padding:1%;
	margin:1%;
	text-align:center;
	font-family:"impacts",impact,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
}

ul.pop_big li p#mark2{
	background-color:#F00;
	color:#FFF;
	width:42%;
	font-size:110%;
	float:right;
	letter-spacing:0.01em;
	line-height:110%;
	padding:1%;
	margin:1%;
	text-align:center;
	font-family:"ヒラギノ角ゴ std", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
}

ul.pop_big li p#price{
	width:45%;
	float:right;
	display:block;
	color: #E01922;
	font-size:260%;
	padding:0;
	font-family:"impacts",impact,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	letter-spacing:-0.01em;
	text-align:right;
	font-weight:bold;
	margin:0 1% 0 2%;
	line-height:100%;
}

ul.pop_big li p#price span{
	display:inline-block;
	font-size:60%;
	font-weight:bold;
	color: #E01922;
	vertical-align:bottom;
	margin:0;
	padding:0;
	font-family:"impacts",impact,"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	line-height:100%;
}

ul.pop_big li p#tax {
	display:block;
	font-size:80%;
	font-weight:bold;
	color: #E01922;
	letter-spacing:0.01em;
	vertical-align:bottom;
	margin:0 0 1% 2%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	float:right;
	width:45%;
	text-align:right;
	line-height:100%;
}

ul.pop_big li p#tap{
	display:block;
	background-color:#333;
	color:#FFF;
	font-weight:bold;
	padding:2% 2%;
	margin:1% 0 0 2%;
	font-size:80%;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:right;
	width:42%;
}

ul.pop_big li p#favorite{
	display:block;
	background-color:#F90;
	color:#FFF;
	font-weight:bold;
	padding:2% 2%;
	margin:1%  0 0 2%;
	font-size:80%;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:right;
	width:42%;
}



/*スマホ用*/
@media only screen and (min-width:770px){
	
ul.pop_big li p#name{
	font-size:250%;
	font-weight:bold;
	line-height:90%;
	padding:5% 2% 0 4%;
	height:50px;
	text-align:center;
}

ul.pop_big li p#mark{
	background-color: #E01922;
	color:#FFE61A;
	width:40%;
	font-size:280%;
	float:right;
	line-height:110%;
	font-family:"impacts",impact,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	padding:1%;
	margin:1%;
	text-align:center;
}

ul.pop_big li p#price{
	width:43%;
	float:right;
	display:block;
	color: #E01922;
	font-size:730%;
	padding:0;
	font-family:"impacts",impact,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	letter-spacing:-0.01em;
	text-align:right;
	font-weight:bold;
	margin:0 1% 0 2%;
	line-height:100%;
}

ul.pop_big li p#price span{
	display:inline-block;
	font-size:60%;
	font-weight:bold;
	color: #E01922;
	vertical-align:bottom;
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	line-height:100%;
}

ul.pop_big li p#tax {
	display:block;
	font-size:100%;
	font-weight:bold;
	color: #E01922;
	letter-spacing:0.01em;
	vertical-align:bottom;
	margin:0 0 1% 2%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Helvetica, Arial, sans-serif;
	float:right;
	width:44%;
	text-align:right;
	line-height:100%;
}

ul.pop_big li p#tap{
	display:block;
	background-color:#333;
	color:#FFF;
	font-weight:bold;
	padding:2% 2%;
	margin:1% 0 0 2%;
	font-size:110%;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:right;
	width:40%;
}

ul.pop_big li p#favorite{
	display:block;
	background-color:#F90;
	color:#FFF;
	font-weight:bold;
	padding:2% 2%;
	margin:1%  0 0 2%;
	font-size:110%;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:right;
	width:40%;
}


}



/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media screen and (min-width: 770px){

/*付いてくるメニュー
==============*/


#aaa{
	width:100%;
	text-align:center;
}

.follow{
	width:1000px !important;
	position:fixed;
	top:0;
	text-align:center;
	display: block !important;
}


#aaa ul{
	width:100%;
	display:block;
	clear:both;
}
#aaa ul li{
}
#aaa ul#big li{
	width:90%;
}
#aaa ul#tuiseki{
	display:block;
	width:100%;
	background:#FFE401;
	margin:0 auto;
	overflow:hidden;
}
#aaa ul#tuiseki li{
	width:48%;
}
#aaa ul#tuiseki li img{
	width:100%;
}

#aaa ul li a{
	display:block;
	width:100%;
	padding:0%;
	color:#FFF !important;
}

div#nav{
	width:100%;
	margin-top:30px;
	position: relative;
}
div#nav ul{
	width:100%;
	margin:0 auto;
	
}
div#nav ul li{
	width:22.5%;
	float:left;
	text-align:center;
	color:#ffffff;
	font-size:11px;
	margin:0;
	padding:1%;
}

}



/*付いてくるメニュー
==============*/

/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
#aaa{
	width:100%;
	text-align:center;
	display:block;
}

#aaa ul{
	width:100%;
	display:block;
	clear:both;
}
#aaa ul li{
}
#aaa ul#big li{
	width:90%;
}
#aaa ul#middle{
	display:block;
	width:100%;
	background:#FFE401;
	margin:0 auto;
	overflow:hidden;
}
#aaa ul#middle li{
	width:31%;
}
#aaa ul#middle li img{
	width:100%;
}

#aaa ul li a{
	display:block;
	width:100%;
	padding:0%;
	color:#FFF !important;
}

div#nav{
	width:100%;
	margin-top:30px;
	position: relative;
}
div#nav ul{
	width:100%;
	margin:0 auto;
	
}
div#nav ul li{
	width:100%;
	float:left;
	text-align:center;
	color:#ffffff;
	font-size:11px;
	margin:0;
}
div#nav ul li a{
	color:#ffffff;
}

div#nav ul li a img{
	width:100%;
}

ul.pop_big li{
	width:92%;
	margin:0;
	padding:1%;
}


}
